/*     802035 : 텍스트 오버레이 이미지      */
.text_over_img__802035__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__802035__ * {box-sizing:border-box}
.text_over_img__802035__ a {display:inline-block;max-width:100%}
.text_over_img__802035__ img {vertical-align:top}
.text_over_img__802035__ .caption {position:absolute;left:0;}
.text_over_img__802035__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__802035__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__802035__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__802035__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__802035__ .caption .subject {line-height:1.2em;}
.text_m_sml__802035__ .caption .subject {font-size:18px;}
.text_m_sml__802035__ .caption .content {font-size:13px;}
.text_m_med__802035__ .caption .subject {font-size:20px;}
.text_m_med__802035__ .caption .content {font-size:15px;}
.text_m_big__802035__ .caption .subject {font-size:22px;}
.text_m_big__802035__ .caption .content {font-size:16px;}

@media all and (min-width:768px){
	.text_over_img__802035__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__802035__ .caption {width:100%}
	.text_over_img__802035__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__802035__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__802035__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__802035__ .caption .subject {font-size:30px;}
	.text_sml__802035__ .caption .content {font-size:13px;}
	.text_med__802035__ .caption .subject {font-size:44px;}
	.text_med__802035__ .caption .content {font-size:20px;}
	.text_big__802035__ .caption .subject {font-size:54px;}
	.text_big__802035__ .caption .content {font-size:24px;}
}



/*     802055 : 번호 입력형 타이틀      */
.number_title__802055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__802055__ ul li span {
	padding:0 10px 0 0;font-size:24px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__802055__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:24px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__802055__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__802055__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__802055__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__802055__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__802055__.s_size_200 i {border-width:2px}
.number_title__802055__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__802055__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__802055__ ul li {display:table;}
	.number_title__802055__ ul li span {display:table-cell;}
	.number_title__802055__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__802055__ ul li p {font-size:38px}
   .number_title__802055__ ul li span {font-size:38px}
}


/*     802065 : 장문 텍스트      */
.textarea__802065__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__802065__ p {font-size:24px}
}

/*     802075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__802075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__802075__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__802075__ ul li:first-child {margin-top:0}
.text_list__802075__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__802075__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__802075__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__802075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__802075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__802075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__802075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__802075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__802075__ ul li {font-size:20px}
}

/*     802085 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__802085__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__802085__ a span {display:block;position:relative}
.icon_button__802085__.style_line a {background:transparent;color:#e66d1e;transition:.5s;}
.icon_button__802085__.style_line a:hover {background:#e66d1e;color:#fff}

.icon_button__802085__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__802085__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__802085__.style_line a:hover span:before,
.icon_button__802085__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__802085__ a {font-size:15px}
}

/*     802095 : 번호 입력형 타이틀      */
.number_title__802095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__802095__ ul li span {
	padding:0 10px 0 0;font-size:24px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__802095__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:24px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__802095__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__802095__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__802095__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__802095__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__802095__.s_size_200 i {border-width:2px}
.number_title__802095__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__802095__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__802095__ ul li {display:table;}
	.number_title__802095__ ul li span {display:table-cell;}
	.number_title__802095__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__802095__ ul li p {font-size:38px}
   .number_title__802095__ ul li span {font-size:38px}
}


/*     802105 : 장문 텍스트      */
.textarea__802105__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__802105__ p {font-size:24px}
}

/*     802115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__802115__ .inline_block__802115__ {display:inline-block;vertical-align:top}
.text_wrap__802115__ .inline_block__802115__ .inner__802115__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__802115__ .inline_block__802115__ .inner__802115__ .icon__802115__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__802115__ .inline_block__802115__ .inner__802115__ .icon__802115__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__802115__ .inline_block__802115__ .inner__802115__ .text__802115__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__802115__.s_size_75 .inline_block__802115__ .inner__802115__ .icon__802115__ {padding-right:.5em;font-size:.75em}
.text_wrap__802115__.s_size_100 .inline_block__802115__ .inner__802115__ .icon__802115__ {padding-right:.5em;font-size:1em}
.text_wrap__802115__.s_size_150 .inline_block__802115__ .inner__802115__ .icon__802115__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__802115__.s_size_200 .inline_block__802115__ .inner__802115__ .icon__802115__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__802115__.s_size_250 .inline_block__802115__ .inner__802115__ .icon__802115__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__802115__ .inline_block__802115__ .inner__802115__ {font-size:20px}
}

/*     802385 : 장문 텍스트      */
.textarea__802385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__802385__ p {font-size:16px;line-height:1.65em;}
}

/*     802125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__802125__ .inline_block__802125__ {display:inline-block;vertical-align:top}
.text_wrap__802125__ .inline_block__802125__ .inner__802125__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__802125__ .inline_block__802125__ .inner__802125__ .icon__802125__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__802125__ .inline_block__802125__ .inner__802125__ .icon__802125__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__802125__ .inline_block__802125__ .inner__802125__ .text__802125__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__802125__.s_size_75 .inline_block__802125__ .inner__802125__ .icon__802125__ {padding-right:.5em;font-size:.75em}
.text_wrap__802125__.s_size_100 .inline_block__802125__ .inner__802125__ .icon__802125__ {padding-right:.5em;font-size:1em}
.text_wrap__802125__.s_size_150 .inline_block__802125__ .inner__802125__ .icon__802125__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__802125__.s_size_200 .inline_block__802125__ .inner__802125__ .icon__802125__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__802125__.s_size_250 .inline_block__802125__ .inner__802125__ .icon__802125__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__802125__ .inline_block__802125__ .inner__802125__ {font-size:20px}
}

/*     802345 : 장문 텍스트      */
.textarea__802345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__802345__ p {font-size:16px;line-height:1.65em;}
}

/*     802135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__802135__ .inline_block__802135__ {display:inline-block;vertical-align:top}
.text_wrap__802135__ .inline_block__802135__ .inner__802135__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__802135__ .inline_block__802135__ .inner__802135__ .icon__802135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__802135__ .inline_block__802135__ .inner__802135__ .icon__802135__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__802135__ .inline_block__802135__ .inner__802135__ .text__802135__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__802135__.s_size_75 .inline_block__802135__ .inner__802135__ .icon__802135__ {padding-right:.5em;font-size:.75em}
.text_wrap__802135__.s_size_100 .inline_block__802135__ .inner__802135__ .icon__802135__ {padding-right:.5em;font-size:1em}
.text_wrap__802135__.s_size_150 .inline_block__802135__ .inner__802135__ .icon__802135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__802135__.s_size_200 .inline_block__802135__ .inner__802135__ .icon__802135__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__802135__.s_size_250 .inline_block__802135__ .inner__802135__ .icon__802135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__802135__ .inline_block__802135__ .inner__802135__ {font-size:20px}
}

/*     802215 : 장문 텍스트      */
.textarea__802215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__802215__ p {font-size:16px;line-height:1.65em;}
}

/*     802145 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__802145__ .inline_block__802145__ {display:inline-block;vertical-align:top}
.text_wrap__802145__ .inline_block__802145__ .inner__802145__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__802145__ .inline_block__802145__ .inner__802145__ .icon__802145__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__802145__ .inline_block__802145__ .inner__802145__ .icon__802145__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__802145__ .inline_block__802145__ .inner__802145__ .text__802145__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__802145__.s_size_75 .inline_block__802145__ .inner__802145__ .icon__802145__ {padding-right:.5em;font-size:.75em}
.text_wrap__802145__.s_size_100 .inline_block__802145__ .inner__802145__ .icon__802145__ {padding-right:.5em;font-size:1em}
.text_wrap__802145__.s_size_150 .inline_block__802145__ .inner__802145__ .icon__802145__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__802145__.s_size_200 .inline_block__802145__ .inner__802145__ .icon__802145__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__802145__.s_size_250 .inline_block__802145__ .inner__802145__ .icon__802145__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__802145__ .inline_block__802145__ .inner__802145__ {font-size:20px}
}

/*     802355 : 장문 텍스트      */
.textarea__802355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__802355__ p {font-size:16px;line-height:1.65em;}
}

/*     802155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__802155__ .inline_block__802155__ {display:inline-block;vertical-align:top}
.text_wrap__802155__ .inline_block__802155__ .inner__802155__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__802155__ .inline_block__802155__ .inner__802155__ .icon__802155__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__802155__ .inline_block__802155__ .inner__802155__ .icon__802155__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__802155__ .inline_block__802155__ .inner__802155__ .text__802155__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__802155__.s_size_75 .inline_block__802155__ .inner__802155__ .icon__802155__ {padding-right:.5em;font-size:.75em}
.text_wrap__802155__.s_size_100 .inline_block__802155__ .inner__802155__ .icon__802155__ {padding-right:.5em;font-size:1em}
.text_wrap__802155__.s_size_150 .inline_block__802155__ .inner__802155__ .icon__802155__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__802155__.s_size_200 .inline_block__802155__ .inner__802155__ .icon__802155__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__802155__.s_size_250 .inline_block__802155__ .inner__802155__ .icon__802155__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__802155__ .inline_block__802155__ .inner__802155__ {font-size:20px}
}

/*     802365 : 장문 텍스트      */
.textarea__802365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__802365__ p {font-size:16px;line-height:1.65em;}
}

/*     802175 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__802175__ .inline_block__802175__ {display:inline-block;vertical-align:top}
.text_wrap__802175__ .inline_block__802175__ .inner__802175__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__802175__ .inline_block__802175__ .inner__802175__ .icon__802175__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__802175__ .inline_block__802175__ .inner__802175__ .icon__802175__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__802175__ .inline_block__802175__ .inner__802175__ .text__802175__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__802175__.s_size_75 .inline_block__802175__ .inner__802175__ .icon__802175__ {padding-right:.5em;font-size:.75em}
.text_wrap__802175__.s_size_100 .inline_block__802175__ .inner__802175__ .icon__802175__ {padding-right:.5em;font-size:1em}
.text_wrap__802175__.s_size_150 .inline_block__802175__ .inner__802175__ .icon__802175__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__802175__.s_size_200 .inline_block__802175__ .inner__802175__ .icon__802175__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__802175__.s_size_250 .inline_block__802175__ .inner__802175__ .icon__802175__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__802175__ .inline_block__802175__ .inner__802175__ {font-size:20px}
}

/*     802375 : 장문 텍스트      */
.textarea__802375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__802375__ p {font-size:16px;line-height:1.65em;}
}

/*     802235 : 공백      */
.empty__802235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__802235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__802235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__802235__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__802235__ {height:30px}
}

/*     802245 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__802245__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__802245__ a span {display:block;position:relative}
.icon_button__802245__.style_line a {background:transparent;color:#e66d1e;transition:.5s;}
.icon_button__802245__.style_line a:hover {background:#e66d1e;color:#fff}

.icon_button__802245__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__802245__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__802245__.style_line a:hover span:before,
.icon_button__802245__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__802245__ a {font-size:15px}
}

/*     802255 : 번호 입력형 타이틀      */
.number_title__802255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__802255__ ul li span {
	padding:0 10px 0 0;font-size:24px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__802255__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:24px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__802255__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__802255__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__802255__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__802255__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__802255__.s_size_200 i {border-width:2px}
.number_title__802255__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__802255__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__802255__ ul li {display:table;}
	.number_title__802255__ ul li span {display:table-cell;}
	.number_title__802255__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__802255__ ul li p {font-size:38px}
   .number_title__802255__ ul li span {font-size:38px}
}


/*     802265 : 이미지 (비율형)      */
.img_ratio__802265__ {max-width:100%;vertical-align:top}
.img_ratio__802265__ * {box-sizing:border-box}
.img_ratio__802265__ a {display:block;vertical-align:top}
.img_ratio__802265__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__802265__ img {width:auto}
}

/*     802275 : 공백      */
.empty__802275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__802275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__802275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__802275__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__802275__ {height:30px}
}

/*     802285 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__802285__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__802285__ a span {display:block;position:relative}
.icon_button__802285__.style_line a {background:transparent;color:#e66d1e;transition:.5s;}
.icon_button__802285__.style_line a:hover {background:#e66d1e;color:#fff}

.icon_button__802285__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__802285__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#d00000
}
.icon_button__802285__.style_line a:hover span:before,
.icon_button__802285__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__802285__ a {font-size:15px}
}

